Bug 259168 - net-p2p/bazarr: Update to 1.0.0
Summary: net-p2p/bazarr: Update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yasuhiro Kimura
URL: https://github.com/morpheus65535/baza...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-14 15:37 UTC by Michiel van Baak
Modified: 2021-10-18 07:23 UTC (History)
1 user (show)

See Also:
michiel: maintainer-feedback+


Attachments
0001-net-p2p-bazarr-Update-to-1.0.0.patch (1.24 KB, patch)
2021-10-14 15:37 UTC, Michiel van Baak
michiel: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michiel van Baak 2021-10-14 15:37:01 UTC
Created attachment 228703 [details]
0001-net-p2p-bazarr-Update-to-1.0.0.patch

portlint ok
poudriere ok
Runs on my FreeBSD 13 amd64 setup
Comment 1 Yasuhiro Kimura freebsd_committer 2021-10-17 13:14:58 UTC
Take.
Comment 2 commit-hook freebsd_committer 2021-10-18 07:15:29 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=481c501161e4d01f872c694b6149c1839c970a04

commit 481c501161e4d01f872c694b6149c1839c970a04
Author:     Michiel van Baak Jansen <michiel@vanbaak.eu>
AuthorDate: 2021-10-14 15:23:07 +0000
Commit:     Yasuhiro Kimura <yasu@FreeBSD.org>
CommitDate: 2021-10-18 07:13:38 +0000

    net-p2p/bazarr: Update to 1.0.0

    ChangeLog:      https://github.com/morpheus65535/bazarr/releases/tag/v1.0.0
    PR:             259168
    Approved by:    ygy (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32535

 net-p2p/bazarr/Makefile | 2 +-
 net-p2p/bazarr/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 3 Yasuhiro Kimura freebsd_committer 2021-10-18 07:23:03 UTC
Committed. Thanks!